Subject: Printing Mail

From: Andy McNiece <[email-masked]>
Date: Tue, 18 Aug 1998 08:37:38 -0700 (PDT)

With versions of Pine prior to 4.0, email messages printed without
wrapping the lines.  If I sent a mail message with line lengths of 132
columns, these lines did not wrap at column 80 when printed.  With
version 4.0 and later, the printing automatically wraps at 80~ columns.
Is there any way to disable this wrapping?

We forward numerous reports that are formatted for 132 column printers
via email.  Our remote locations then print them on their 132 column
printers as needed.  The new version has really tangled me up on this
item.

I have noted that if I send the file as an attachment, it will print
properly.  

_____________________________________________________________________________
Andy McNiece, Parr Lumber Co.                              [email-masked]
5630 Five Oaks Drive                                       Phone 503-614-2525
Hillsboro, Oregon USA 97124             	           Fax   503-629-8635

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------